<?php
$z[0]=Array("field","圣佑庙,圣佑庙介绍,昭苏县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","圣佑庙座落在伊犁昭苏县城西北，天山脚下的洪那海河畔，圣佑庙内古木参天，松杉蔽日，登堂入室，给人以超凡脱俗之感，沿着中轴线望去，8座建筑错落有致，布局对称，除照壁、山门、前殿、大殿、后殿按中轴线建筑外，左右还有硬山顶配殿和八角形双层双檐阁。圣",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","圣佑庙_昭苏县圣佑庙旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　圣佑庙座落在伊犁昭苏县城西北，天山脚下的洪那海河畔，圣佑庙内古木参天，松杉蔽日，登堂入室，给人以超凡脱俗之感，沿着中轴线望去，8座建筑错落有致，布局对称，除照壁、山门、前殿、大殿、后殿按中轴线建筑外，左右还有硬山顶配殿和八角形双层双檐阁。\n</p><p>　　圣佑庙主体建筑，殿宽17米，7开间，平面正方形，大出桅，高举折，陡屋顶，四角飞檐呈龙头探海之势，檐下斗拱，为多层挑枋肩之，工程精细，鎏金沥粉，雕梁画栋，金碧辉煌，巨柱擎起的殿廊上绘有珍禽异兽，猛虎雄狮，金鹿麒麟，凤凰弥猴，千恣百态，大殿正壁还绘有二龙戏珠，凤凰比翼，子牙钓鱼，苏武牧羊等我国传统风格的壁画，实在令人惊叹。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",545,1211);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011GbF9220-32D9.gif",1213,1297);
$z[7][4]['name']="litpic";

?>